Subject: RE: Static IP

From: Nathan Lane <[email-masked]>
Date: Wed, 3 May 2000 16:27:17 -0500

> But the part of DHCP I really want is the ability to change the config on
> PC's easily from one central location ( DNS/WINS/default gateway/etc)
> 
> 
> ...you will have to *touch* every single host, forcing them to release and
> renew their leases, to actually accomplish this...  unless, of course,
> you
> use very short (say, 1 hour) leases.
> 
	The lease time is not relevant post service pack 2.  You may change
the renewal interval and the parameters will change within the renewal
interval without touching the lease time (after they've picked up the new
renewal interval).
>  
> ...that means you MUST touch each machine...  Windows in particular does
> not
> allow you to set the hostname, so all of your efforst may be for nought...
> 
	Unfortunate, but true.

	Nathan Lane
	Wal-Mart Stores, Inc.
	(501) 277-5786